
# Getting Started with your personal Dashboard

This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

## Prerequisites

### `npm install`

To install all necessary modules.

## Run the App

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in your browser.

The page will reload when you make changes.\
You may also see any lint errors in the console...

